Search found 1277 matches

Go to advanced search

by kisolre
Fri Sep 20, 2019 1:12 pm
Forum: Help on using FreeCAD
Topic: Triangular Pyramid
Replies: 3
Views: 103

Re: Triangular Pyramid

Her is a PD tetrahedron with basic dimension edge length:
by kisolre
Fri Sep 20, 2019 6:48 am
Forum: Announcements & Features
Topic: sheet metal
Replies: 1
Views: 184

Re: sheet metal

Feel free to do so but bear in mind that this is mostly English speeking forum so you should try to either translate or post in relevant French subforum. It is not easy to follow multylanguage thread. I for example will not post in French, Google Translate will translate both English and French to B...
by kisolre
Fri Sep 20, 2019 6:41 am
Forum: Users Showcase
Topic: Table saw with sliding table
Replies: 2
Views: 410

Re: Table saw with slidding table

Nice :) I really like CAD to real world projects. Post some pictures of your progress please.
by kisolre
Thu Sep 19, 2019 6:22 pm
Forum: Help on using FreeCAD
Topic: Newbie pocket problem
Replies: 3
Views: 74

Re: Newbie pocket problem

Without the file we ar guessing here but looks like the pocket should be reversed - Reverse option in your second screenshot. Usually pocket is in opposite direction of sketch normal. You should have dragged that sketch inside the body, map it to corresponding plane, offset it by changing attachment...
by kisolre
Wed Sep 18, 2019 8:28 pm
Forum: Help on using FreeCAD
Topic: Extruding object
Replies: 10
Views: 122

Re: Extruding object

I can see now, which wires were useless, so those you removed, were probably problematic? I actually recreated the sketch from scratch over yours. Each edge must connect to two other edges. Each vertex should belong only to two edges. Edges should not intersect - sometime this might work but the re...
by kisolre
Wed Sep 18, 2019 6:09 pm
Forum: Help on using FreeCAD
Topic: Extruding object
Replies: 10
Views: 122

Re: Extruding object

Is this the crossection of thet rubber tubular gasket with locking protrusion (the circular pieces at the left side)? You should take a better picture directly from above. Then try to draw that profile on a piece of paper and mearute general dimensions, try to decide which lines should be straight, ...
by kisolre
Wed Sep 18, 2019 5:21 pm
Forum: Help on using FreeCAD
Topic: Extruding object
Replies: 10
Views: 122

Re: Extruding object

You should not have selfintersections in the sketch. And those µm and nm constraints should be coincidence or point on line ot horizontal/vertical constraints. There is Block constraint (looks like e diameter symbol) for those b-splones. No need for all those dimension constraints. What is that part...
by kisolre
Wed Sep 18, 2019 1:56 pm
Forum: Help on using FreeCAD
Topic: [Solved] Help with identifying the console output of a certain external module/workbench
Replies: 9
Views: 202

Re: [Solved] Help with identifying the console output of a certain external module/workbench

You see such a thing? I don't, hence the forum thread. Here is the log from Report View with all options under Edit/Preferences/General/Output window checked: OpenGL version is: 4.6 (4.6.0 NVIDIA 436.15) Run Gui init script Init: Running FreeCADGuiInit.py start script... Init: Searching modules... ...
by kisolre
Wed Sep 18, 2019 8:20 am
Forum: Help on using FreeCAD
Topic: Constraint text jumps to 0,0
Replies: 9
Views: 118

Constraint text jumps to 0,0

In file from this post https://forum.freecadweb.org/viewtopic.php?f=3&t=39417 when editing Sketch005 all dimension constraint texts jump to 0,0 if you try to move it. In Sketch004 everything works fine. Attached is same file with Sketch005 properly mapped and offset wich still exibits the same behav...
by kisolre
Wed Sep 18, 2019 5:24 am
Forum: Help on using FreeCAD
Topic: [Solved] Help with identifying the console output of a certain external module/workbench
Replies: 9
Views: 202

Re: [Solved] Help with identifying the console output of a certain external module/workbench

There is Init: Initializing C:\Users\Wivern\AppData\Roaming\FreeCAD\Mod\Part-o-magic... done after that long list of Loading statements. Shouldn't this be? Init: Initializing C:\Users\Wivern\AppData\Roaming\FreeCAD\Mod\Part-o-magic... ... loading Features.PartDesign loading Features loading PDShapeF...

Go to advanced search